html {font-size:67.85%;height:100%;width:100%;}
body {margin:0 auto;font-size: 1.1em;color:#333333;background:#fff;height:100%;width:100%;}
* {font-family:Arial,Helvetica,sans-serif;color:#333333;}

input, select,textarea {font-size:1em;line-height:1.2em;padding:2px 4px;}
a img { border:0;}
p,ul,ol,td{ line-height:1.6em;}

a{color:#3074b3;text-decoration:none;}
a, a:hover, a:link, a:visited, a:focus, a:active {outline: none !important;-moz-outline-style: none !important;}
a:hover{text-decoration:underline;}
a.black {color:#333 !important;}
p { margin:0.8em 0 1em 0;line-height:1.7em;}
th { text-align:left;}
ol { margin:0 0 0 20px;padding:0;}
ul { margin:0 0 0 20px;padding:0;}
ol li,ul li { padding:5px 0px 5px 0px;}
ul.clean {margin-left:0;list-style:none;}
table.collapse { border-collapse:collapse;}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5 { margin:0;padding:0;font-family:inherit;font-weight:bold;}
h1,.h1 { margin:1em 0 1em 0;font-size:1.8em;}
h2,.h2 { margin:0.7em 0 0.5em 0;font-size:1.3em;}
h3,.h3 { margin:0.4em 0 0.6em 0;font-size:1.1em;}
h4,.h4 { margin:0.4em 0 0.2em 0;font-size:1em;}

.hidden { display:none;}
hr{color:#fff;border:0;height:1px;overflow:hidden;margin:10px 0;}

.olImageLoadError {display: none !important;/* when OL encounters a 404, don't display the pink image*/} 

div.olMapViewport {z-index: 10;}
.olPopup {-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;font-size:1.1em;z-index:9999;}
.olPopupContent {padding:10px !important;}
div.olMap, #map_canvas {position:absolute;top:0;left:0;width:100%;height:100%;margin:0;z-index:10;}


.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
 
.placeholder { /* ie */color:#ccc;font-size:12px;text-transform: none;}
:-ms-placeholder { /* ie 10 */color:#ccc;font-size:12px;text-transform: none;}
::-webkit-input-placeholder { /* webkits */color:#ccc;font-size:12px;text-transform: none;}
:-moz-placeholder { /* mozilla */color:#ccc;font-size:12px;text-transform: none;}

#login_container {position:relative;padding:200px 0;}
#login_box {width:500px;padding:30px 30px 30px 30px;margin:0px auto;border-radius:10px;background:#f7f7f7;border:1px solid #d3d3d3;}
#login_box h1 { color:#000;font-size:30px;line-height:30px;margin:0;padding:0;}
#login_box img { float:left;margin:0px 20px 20px 0;}



input.toggle { margin-right:2px;}

.list_area {border-radius:5px;padding:5px;margin:0px;border:1px solid #cccccc;background:#fff;}

ul.list {list-style:none;margin:0;padding:0;}
ul.list li {display:block;padding:3px 3px;/*border-bottom:1px solid #ccc;margin:0px 0px 1px 0px;cursor:pointer;*/position:relative;}
ul.list li a {color:#333333;}
ul.list li > a, ul.list li label {padding:0;margin:0;}

table.list {border-collapse:collapse;margin:0;border-top:0px solid #e6e6e5;border-bottom:1px solid #e6e6e5;}
table.list tr th, table.list tr td { padding:5px 5px;}
table.list tr td { padding:5px 5px;border-top:1px solid #e6e6e5;}
table.list tr td table tr td { border:0;}


.item_list {overflow:auto;list-style:none;margin:0;font-size:1em;border-radius:3px;border:1px solid #cccccc;background:#f5f5f5;padding:1px;}
.item_list > li {
	display:block;clear:both;
	list-style:none;margin:0;padding:2px;margin:0px 0 1px 0;border-top:1px solid #fff;border-bottom:1px solid #cccccc;cursor:pointer;position:relative;background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
}
.item_list > li:hover {
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

}
.item_list li.selected_item {
font-weight:bold;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	
}
.item_list > li a {font-weight:normal;}

hr.divider {clear:both;height:3px;line-height:3px;overflow:hidden;margin:15px 0 10px 0px;padding:0;background-color:transparent;background-image:url(../images/split_large.png);background-position: bottom left;background-repeat:repeat-x;}


.icn { background-position:5px 10px;padding-left:42px;background-repeat:no-repeat;/*line-height:37px;height:37px;*/}

body.dragging, body.dragging * { cursor: move !important;}
.dragged { position: absolute; opacity: 0.5; z-index: 2000;}

ol.example li.placeholder { position: relative;}
ol.example li.placeholder:before {position: absolute;}
.ui-autocomplete-input {z-index:10000;}

